{
  "id": 5628033,
  "name": "Virginia Thompson, a minor, by her next friend, James Thompson, appellee, v. Joseph Guaranguano and Jefferson Ice Company, defendants, on appeal of Jefferson Ice Company, appellant",
  "name_abbreviation": "Thompson v. Guaranguano",
  "decision_date": "1934-01-15",
  "docket_number": "Gen. No. 37,047",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 447,
    "ocr_confidence": 0.505,
    "sha256": "1f2280ea454a1f3b4468a4a93a40d91dfd3cca87290b952c794ce862a0579778",
    "simhash": "1:c73800a21aa7ac23",
    "word_count": 67
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Virginia Thompson, a minor, by her next friend, James Thompson, appellee, v. Joseph Guaranguano and Jefferson Ice Company, defendants, on appeal of Jefferson Ice Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Sanders, Childs, Bobb & Wescott, for appellant; W. L. Bourland and F. M. Hartman, of counsel. Finn & Miller, for appellee."
    ],
    "corrections": "",
    "head_matter": "Virginia Thompson, a minor, by her next friend, James Thompson, appellee, v. Joseph Guaranguano and Jefferson Ice Company, defendants, on appeal of Jefferson Ice Company, appellant.\nGen. No. 37,047.\nOpinion filed January 15, 1934.\n'Rehearing denied January 27, 1934.\nSanders, Childs, Bobb & Wescott, for appellant; W. L. Bourland and F. M. Hartman, of counsel. Finn & Miller, for appellee."
  },
  "file_name": "0621-04",
  "first_page_order": 681,
  "last_page_order": 681
}
